1
I Use This!
Inactive
Analyzed about 18 hours ago. based on code collected about 19 hours ago.

Project Summary

his package provides the following pure Java extensions to the Bouncy Castle framework www.bouncycastle.org and was made freely available by www.novosec.com:
1. OCSP (RFC 2560) server and client
2. CMP (RFC 2510, RFC 2511) generator and parser

Tags

No tags have been added

In a Nutshell, Novosec Bouncy Castle Extensions...

MIT License
Permitted

Commercial Use

Modify

Distribute

Sub-License

Private Use

Forbidden

Hold Liable

Required

Include Copyright

Include License

These details are provided for information only. No information here is legal advice and should not be used as such.

This Project has No vulnerabilities Reported Against it

Did You Know...

  • ...
    use of OSS increased in 65% of companies in 2016
  • ...
    learn about Open Hub updates and features on the Open Hub blog
  • ...
    there are over 3,000 projects on the Open Hub with security vulnerabilities reported against them
  • ...
    you can subscribe to e-mail newsletters to receive update from the Open Hub blog

Languages

Java
96%
4 Other
4%

30 Day Summary

Sep 10 2026 — Oct 10 2026

12 Month Summary

Oct 10 2025 — Oct 10 2026

Ratings

Be the first to rate this project
Click to add your rating
  
Review this Project!